/*****************************************************/
/* Responsive for web
/*****************************************************/
@media all and (max-width: 1000px) {
	.wrap, .site-inner, .sidebar,
	.sidebar-content .content, .sidebar-sidebar-content .content {
		width: 100%;
	}
	.site-inner {
		padding: 0 5px;
	}
	.top-head .widget_nav_menu {
		background: url(images/bg-menu.png) top center no-repeat;
	}
	.content-home3 #text-6,
	.content-home3 .support-online-widget {
		width: 45%;
	}
	.product-list.style-product-1 li .product-inner .price {
		padding-left: 0;
		text-align: center;
		float: none;
	}
	.product-list.style-product-1 li .product-inner .bottom-pro .detail {
		margin: 0 auto 10px;
		float: none;
		display: block;
	}
	.product-list.style-product-1 li .product-inner > a:nth-child(1) {
		height: 185px;
	}
	.product-list.style-product-1 li .product-inner > a:nth-child(1) img {
		max-height: 185px;
	}
	.related.products .product-list.style-product-1 li .product-inner > a:nth-child(1), 
	.tax-product_cat .product-list.style-product-1 li .product-inner > a:nth-child(1) {
		height: 130px;
	}
	.related.products .product-list.style-product-1 li .product-inner > a:nth-child(1) img, 
	.tax-product_cat .product-list.style-product-1 li .product-inner > a:nth-child(1) img {
		max-height: 130px;
	}
	#supporter-info.gd_support_2 {
		padding-top: 0;
		background-image: none;
	}
	.promoteslider ul {
		width: auto !important;
	}
	.sidebar .img-qc, .content-home2 .img-qc {
		display: none;
	}
	.content-home .widget_nav_menu ul.menu li {
		padding: 11px 0px 11px 20px;
	}
	.content-home3 h4 {
		font-size: 25px;
		line-height: 38px;
	}
	#text-4 {
		width: calc( 100% - 58% );
	}
	body.woocommerce-page div.product div.images,
	body.woocommerce-page div.product div.summary {
		float: left;
	}
	body.woocommerce-page div.product div.summary {
		float: right;
	}
	.content-home2, .content-home3 {
		padding: 0 5px;
	}
	.footer-widgets {
		padding: 0 5px;
	}
	.top-head .widget_nav_menu li a,
	.menu-footer li a {
		padding: 0 10px;
	}
	.content-sidebar-wrap {
		padding-bottom: 0;
	}
	.product-list.style-product-1 li .product-inner h3 a {
		line-height: 25px;
		height: 50px;
	}
	.promoteslider li .product-inner {
		padding: 10px;
	}
	.footer-widgets .wrap {
		border-top: none;
	}
	.news-post .thumb-new {
		width: 40%;
	}
	.news-post .thumb-new img {
		width: 100%;
	}
}
@media all and (max-width: 768px) {

}

@media all and (max-width: 667px) {
	.site-container {
		padding-top: 0;
	}
	.featuredimagezoomerhidden, .zoomtracker {
		display: none !important;
	}
	.top-head .widget_nav_menu, .menu-footer {
		display: none;
	}
	.menu-repons {
		display: block;
	}
	.content-home .widget_nav_menu ul.menu li {
		padding: 10px 0px 10px 10px;
	}
	.content-home .widget_nav_menu ul.menu li a {
		font-size: 13px;
	}
	.content-home3 #text-6, .content-home3 .support-online-widget {
		width: 48%;
	}
	.content-home3 .support-online-widget:before {
		display: none;
	}
	.gd_support_4 {
		padding: 10px;
	}
	.content-home .widget_nav_menu ul.menu li a:before {
		margin-right: 5px;
	}
	.product-list.style-product-1 li .product-inner > a:nth-child(1) {
		height: 160px;
	}
	.product-list.style-product-1 li .product-inner > a:nth-child(1) img {
		max-height: 160px;
	}
	.content-home .widget .widgettitle {
		font-size: 14px;
	}
	body.woocommerce-page div.product div.images,
	body.woocommerce-page div.product div.summary {
		width: 100%;
		margin-bottom: 10px;
	}
}

@media all and (max-width: 568px) {
	.content-home .widget_nav_menu ul.menu li {
		background: #FFF;
	}
	.home .site-inner {
		padding-top: 15px;
	}
	.content-home .wrap {
		border-radius: 0;
	}
	.content-home .widget_nav_menu,
	.content-home .widget_metaslider_widget, .content-home .widget_search {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.product-list.style-product-1 li .product-inner > a:nth-child(1) {
		height: 135px;
	}
	.product-list.style-product-1 li .product-inner > a:nth-child(1) img {
		max-height: 135px;
	}
	.product-list.style-product-1 li .product-inner h3 a {
		font-size: 15px;
	}
	.footer-widgets {
		padding: 20px 5px 15px 5px;
	}
	.footer-widgets-1, .footer-widgets-2, .footer-widgets-3 {
		width: 100%;
		margin: 0 0 10px 0;
	}
	#text-8 {
		display: block;
	}
	.content-home3 #text-6, .content-home3 .support-online-widget {
		width: 100%;
		margin: 0 0 10px 0;
	}
}
@media all and (max-width: 414px) {
	.news-post .more-link {
		position: inherit;
	}
	.product-list.style-product-1 li,
	.product-list.style-product-1 li:nth-child(3n) {
		width: 100%;
		margin: 0 0 20px 0;
	}
	/*.product-list.style-product-1 li:nth-child(2n) {
		margin-right: 0;
	}*/
	.related .product-list.style-product-1 li,
	.related .product-list.style-product-1 li:nth-child(3n) {
		width: 49%;
		margin: 0 2% 20px 0;
	}
	.related .product-list.style-product-1 li:nth-child(2n) {
		margin-right: 0;
	}
	.product-list.style-product-1 li .product-inner > a:nth-child(1) {
		height: 230px;
	}
	.product-list.style-product-1 li .product-inner > a:nth-child(1) img {
		max-height: 230px;
	}
	#text-4, #text-5 {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.rt-blog-shortcode.style-blog-1 .fusion-row article,
	.rt-blog-shortcode.style-blog-1 .fusion-row article:nth-child(4n) {
		width: 49%;
		margin: 0 2% 20px 0;
	}
	.rt-blog-shortcode.style-blog-1 .fusion-row article:nth-child(2n) {
		margin-right: 0;
	}
	.woocommerce div.product .product_title {
		font-size: 20px;
	}
	.product-list.style-product-1 li .product-inner .price {
		font-size: 12px;
		line-height: 30px;
	}
	.product-list.style-product-1 li .product-inner h3 a,
	.product-list.style-product-1 li .des-pro p {
		padding: 0 5px;
	}
	.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
		float: left;
	}
}
@media all and (max-width: 360px) {
	.slide-ads {
		width: 260px !important;
	}
}